/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */


/*********************************************************************
**		RESET CSS TO REMOVE BROWSER AND SYSTEM STYLING FROM SITE 	**
*********************************************************************/


/* v2.0 | 20110126

http://meyerweb.com/eric/tools/css/reset/

  License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a, a:link, a.active, li a.active, li a{
	color: inherit;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

ul.inline li, .item-list ul, .item-list ul li{
    display: inline;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

ul.menu li, li.expanded, li.collapsed, li.leaf,ul li.expanded, .node ol, .node ul{
	margin: 0;
	padding: 0;
	list-style: none;
}


/********************		END OF RESET CSS		*************************/




/* Font styles. */
body {
  margin: 0;
  /* Setting up font size, leading and font family*/
  font: 13px/1.5em helvetica, Arial, sans-serif;
  letter-spacing: 0.03em;
  color:#5f5f5f;
}

/* Links */
a:link, a:visited {
  color: #1e6eb4;
  text-decoration: none;
}

a:hover, a:active {
  color: #1e6eb4;
  text-decoration: none;
}

address{
	font-size: 0.9em;
	color: #3f3f3f;
	line-height: 1.3em;
}

strong{
	font-weight: bold;
}

/* Titles. */
#site-name {
  font-size: 2.5em;
  font-weight: bold;
	padding: 0;
	line-height: 1em;
	margin: 0;
}

#site-slogan{
	color: #707070;
    font-size: 2.5em;
    line-height: 1.1em;
}

h1, h2, h3, h4, h5, h6 {
  line-height: 1.3em;
  color: #3f3f3f;
}

h1 {
  font-size: 2.2em;
  font-weight: 300;
  padding: 0 0 0.5em;
  margin: 0;
}

h2 {
  font-size: 1.8em;
  font-weight: 300;
  margin-bottom: 0.75em;
}

h3 {
  font-size: 1.4em;
  margin-bottom: 1em;
}

h4 {
  font-size: 1.2em;
  margin-bottom: 0.8em;
}

h5 {
  font-size: 1.1em;
  font-weight: 600;
  margin-bottom: 0;
}

h6 {
  font-size: 1em;
  font-weight: bold;
}

/* Paragraph styles. */
p {
  margin: 0 0 0.7em 0;
}

/* List styles. */
#content-area ul, #content-area ol {
	margin: 20px 0 20px 20px;
	list-style: disc;
}

#content-area ul li, #content-area ol li{
	margin: 5px 0;
}

/* HIDE BREADCRUMBS FOR ALL SITES */
.breadcrumb{
	display:none;
}

/* Table styles. */
table {
  width: 99%;
}

tr.even td,
tr.odd td {
  padding: 10px 5px;
}

tr.odd {
  background-color: white;
}

/* Code. */
pre, code, tt {
  font: 1em "andale mono", "lucida console", monospace;
  line-height: 1.5;
}

pre {
  background-color: #efefef;
  display: block;
  padding: 5px;
  margin: 5px 0;
  border: 1px solid #aaaaaa;
}

/* List styles. */

ul {
  list-style: none;
}

.item-list ul li{
	margin: 0;
}

ul.menu li.leaf{
	list-style: none;
}


/* Abbreviation. */
abbr {
  border-bottom: 1px dotted #666666;
  cursor: help;
  white-space: nowrap;
}

/* UI improvments. */
#edit-title {
  font-size: 24px;
  width: 99%;
}

#system-themes-form img {
  width: 100px;
}

.form-item .description {
  font-style: italic;
  line-height: 1.2em;
  font-size: 0.8em;
  margin-top: 5px;
  color: #777777;
}

#edit-delete {
  color: #cc0000;
}


div.messages {
  padding: 9px;
  margin: 1em 0;
  color: #003366;
  background: #bbddff;
  border: 1px solid #aaccee;
}

div.warning {
  color: #884400;
  background: #ffee66;
  border-color: #eedd55;
}

div.error {
  color: white;
  background: #ee6633;
  border-color: #dd5522;
}

div.status {
  color: #336600;
  background: #ccff88;
  border-color: #bbee77;
}

/* Region Colors. delete when starting a new theme. */


/* Site name and slogan styles */
#site-name a{
	color: #9b9b9b;
}


/*
 * NAVIGATION TABS STYLING *
*/

ul.main-menu, ul.secondary {
  width: 99%;
}

ul.main-menu {
   line-height: normal;
   list-style: none outside none;
   margin: 0;
   padding: 0px;
   white-space: nowrap;
   border-top: 1px solid #CDCDCD;
}
ul.main-menu li {
  float: left;
  margin: 0;
  padding: 0;
}


ul.main-menu li a {
    border-left: 1px solid #CDCDCD;
    border-top: 3px solid #FFFFFF;
    color: #575757;
    display: block;
    height: 24px;
    line-height: 24px;
    margin: 0;
    padding: 0 10px 0 11px;
    text-decoration: none;
    letter-spacing: 0;
}

ul.main-menu li.first a{
    border-left: none;
}

ul.main-menu li.last{
	background-color: #6F6F6F;
    padding: 0 20px 0 0px;

}

ul.main-menu li.last a{
    border-top: 3px solid #6f6f6f;
    background-color: #6F6F6F;
    background-image: url("../images/ui/right-arrow-icon_8x13.png");
    background-position: right 3px;
    background-repeat: no-repeat;
    padding-right: 18px;
    color: #FFFFFF;
}


ul.main-menu li a:hover {

}

ul.main-menu li.active a, ul.main-menu li.active a:hover, ul.main-menu li.active-trail a, ul.main-menu li.active-trail a:hover  {
	border-top: 3px solid #DCDC00;
}

ul.main-menu li.active a .tab, ul.main-menu li.active a:hover .tab {

}


main-menu li a:hover .tab {

}

ul.main-menu li a .tab {
  display: block;
  height: 20px;
  margin: 0;
  padding: 4px 13px 0 6px;
  border-width: 0;
  line-height: 20px;
}


ul.secondary {
  margin: 0;
  padding: 0 0 0 5px;
  list-style: none;
  white-space: nowrap;
}

ul.secondary li {
  float: left;
  margin: 0 5px 0 0;
  padding: 5px 0;
  border-right: none;
}

ul.secondary a {
  display: block;
  height: 24px;
  margin: 0;
  padding: 0;
  text-decoration: none;
  color: #777777;
}

ul.secondary a .active, ul.secondary a .active:hover {
  color: black;
}

ul.secondary a:hover {
}

ul.secondary a .tab {
  display: block;
  height: 18px;
  margin: 0;
  padding: 3px 8px;
  line-height: 18px;
}

/* SEARCH FORM */
#header #block-search-form{
	position: absolute;
	right: 10px;
    top: 12px;
}
#header #block-search-form .block-inner{
    background-image: url("../images/ui/search-form-icon_15x15.jpg");
    background-position: 4px 5px;
    background-repeat: no-repeat;
    border: 1px solid #CDCDCD;
    padding: 0 0 0 20px;

}

#header #block-search-form input.form-text{
	border:none;
	height: 24px;
    width: 195px;
    padding-left: 5px;
}

#header #block-search-form input.form-submit{
	display:none;
}


/* SUBNAV STYLING */

#sidebar-first h2{
    font-size: 1.4em;
    font-weight: bold;
}

#sidebar-first .menu li a, .region-sidebar-first .view-news-archive li a, .region-sidebar-first .view-events-archive li a{
    background-image: url("../images/ui/subnav-arrowlink_8x13.jpg");
    background-position: 3px 14px;
    background-repeat: no-repeat;
    border-bottom: 1px solid #CDCDCD;
    color: #575757;
    display: block;
    padding: 11px 0 11px 20px;
}




#sidebar-first .menu li.first{
	border-top: 1px solid #CDCDCD;
}




/* CONTENT STYLING */





/* FOOTER STYLING */
#footer{
	border-top: 1px solid #CDCDCD;
	font-size: 0.8em;
}

#footer span, #footer .menu li{
	float: left;
	margin-right: 10px;
}

#footer a{
	color: #6F6F6F;
}



/* NODE STYLING */
.page #content .field-name-field-page-intro{
	font-weight: bold;
	font-size: 1.1em;
}


.page #content blockquote{
   border-bottom: 1px solid #C3C3C3;
    border-top: 1px solid #C3C3C3;
    font-size: 1.4em;
    font-style: italic;
    line-height: 1.4em;
    margin: 15px 50px;
    padding: 15px 0;
    background-image: url('../images/ui/blockquote-icon_58x28.jpg');
    background-repeat: no-repeat;
    background-position: 0px 10px;
    padding: 15px 0 15px 70px;
}

.page #content blockquote p{
	margin: 0;
}


/* NODEBLOCK HALF WIDTH STYLING */

.block-nodeblock{
	float: left;
	position: relative;
	padding-bottom: 20px;
}

.node-half-width-block {
	width: 300px;
}

.node-half-width-block .field-name-field-block-link{
	font-size: 1.2em;
	font-weight: bold;
	margin-top: 15px;
}


.node-half-width-block .field-name-body{
	font-size: 1em;
}



.region-lower-content div.block-nodeblock:first-child{
    border-right: 1px solid #D3D3D3;
    margin-right: 49px;
    padding-right: 49px;
}	

#homepage-banner .node-promo-block h3{
	font-weight: bold;
}

div.promo-link, .faq-block #faq-link-wrapper{
    background-color: #6F6F6F;
    float: left;
}

#homepage-banner .node-promo-block .promo-link{
	background-color: #6F6F6F;
    bottom: 10px;
    position: absolute;
}

.promo-link a,
.node-half-width-block .field-name-field-block-readmore a,
.field-name-field-promo-readmore a,
a.button, #homepage-banner .node-promo-block .promo-link a,
.faq-block a#faq-see-all-link,
#content-area .recent-news ul li .news-intro p a,
#content-area ul.previous-news li .prev-news-intro p a,
#content-area ul.pubs-featured-list li a.read-more-link,
#content-area ul.prev-pubs-list li a.read-more-link,
.block-custom-search-blocks .content form #edit-submit,
.opportunities-list li .find-out-more-link

{
	line-height: 24px;
    margin: 0;
    padding:2px 15px 0 10px;
    font-weight: bold;
    display: block;
    background-position: right 6px;
    color: #FFFFFF;
    background-color: #6F6F6F;
    background-image: url("../images/ui/right-arrow-icon_8x13.png");
    background-repeat: no-repeat;
    text-transform: uppercase;
    margin-right: 10px;
}

.node-half-width-block .field-name-field-block-readmore, .field-name-field-promo-readmore{
    background-color: #6F6F6F;
    bottom: 0;
    padding-right: 10px;
    position: absolute;
}



/* HOMEPAGE SPECIFIC STYING */

#homepage-banner{
	position:relative;
	width: 960px;
	height: 610px;
}

#homepage-banner .field-name-field-homepage-banner-copy{
    color: #FFFFFF;
    font-size: 2em;
    font-weight: bold;
    line-height: 1.2em;
    position: absolute;
    right: 20px;
    top: 30px;
    width: 450px;
}

#homepage-banner #welcome-promos{
left: 10px;
    position: absolute;
    top: 170px;
}

#homepage-banner #content-promo{
	position: absolute;
	top:170px;
	right: 10px;
}

#homepage-banner #welcome-promos .region-hp-welcomepromos, #homepage-banner #content-promo .region-hp-bannerpromo{
	overflow: hidden;
	background: #FFFFFF;
}


#homepage-banner #welcome-promos .block-nodeblock, #homepage-banner #content-promo .block-nodeblock{
    background-color: #F0F0F0;
    float: left;
    padding: 20px 12px 0;
}

#homepage-banner #welcome-promos .block-nodeblock{
    border-left: 1px solid #FFFFFF;
    height: 378px;
    position: relative;
    width: 190px;
}
/* 
* Fix intereference from contextual links (only affects admin sessions)
*/
#homepage-banner .contextual-links-region{
    position:initial;
}

#homepage-banner #content-promo .block-nodeblock{
	width: 260px;
    height: 378px;
    position: relative;
}

#homepage-banner #welcome-promos .block-nodeblock:first-child{
	border: none;
}

#homepage-banner #welcome-promos .field-name-field-promo-link, #homepage-banner #content-promo .field-name-field-promo-link{
	font-size: 1.5em;
	font-weight: bold;
}

#homepage-banner .field-label{
	display: none;
}


/* faq-block styling */

.faq-block{
	margin-top: 15px;
}

.faq-block .content, .block-custom-search-blocks .content{
	background-color: #f0f0f0;
	padding: 10px;
	overflow: hidden;
		
}

.faq-block h2, .block-custom-search-blocks h2 {
    background-color: #DCDC00;
    color: #575757;
    display: inline-block;
    font-size: 1.5em;
    font-weight: normal;
    margin: 0;
    padding: 10px 15px 5px;
}

.faq-block h3, .block-custom-search-blocks h3{
	font-weight: bold;
}

/* 
 * After core update the content type restricted search from custom search block
 * only fires if the search block also appears on the search result page, but we
 * don;t actually want to see it
*/
.page-search #block-custom_search_blocks-1{display:none;}

/* Links list styling */

.links-list li{
	margin: 12px 0;
	padding: 12px 0;
	border-bottom: 1px solid #F0F0F0;
}

.links-list li .link-mainlink a{
	text-decoration: underline;
}


/* PEOPLE LIST STYLING */

.node-type-projects .field-label{
	font-size: 1.3em;
	display: block;
	margin: 5px 0 8px;
	font-weight: bold;
}

.people-list-wrapper{
	border-bottom: 1px solid #e0e0e0;
	margin-bottom: 20px;
	list-style: none;
}

.people-list-wrapper h3{
	font-weight: bold;
}

#content-area .people-list-wrapper ul{
	list-style: none;
}

.people-list-wrapper .views-field-title{
	font-weight: bold;
	font-size: 1.2em;
}

.people-list-wrapper .views-field-field-person-description{
	font-size: 0.93em;
}

#content-area .people-list-wrapper ul li p{
	margin: 0;
}

#content-area .people-list-wrapper ul li{
	margin: 5px 0 16px;
}

.field-name-field-author-fullname-ent{
	display: none;
}

/* PROJECT PAGE STYLING */

#block-views-biblio_authors-block_1{
	margin-top: 20px;	
}

#content-area ul.project_pub-list{
	margin: 0;
}

#content-area ul.project_pub-list li{
	padding: 0 0 12px 0;
	margin: 5px 0 12px;
	border-bottom: 1px solid #e2e2e2;
	list-style: none;

}

#content-area ul.project_pub-list li .biblio-title a{
	font-weight: normal;
}

.pub-rel-author{
	text-transform: uppercase;
	font-size: 0.95em;
}

.pub-title{
	font-size: 1.14em;
}

.pub-citation{
	font-size: 0.9em;
    line-height: 1.3em;
    margin: 5px 0;
}

.front .pub-citation .biblio-authors{
	display: none;
}



/************************************************
*												
*			MAIN NEWS STYLING 						
*												
************************************************/

.field-name-field-news-standfirst{
	font-weight: bold;
	margin: 12px 0;
}

#content-area .recent-news ul{
	margin: 0;
}
	
#content-area .recent-news ul li{
	border-bottom: 1px solid #E2E2E2;
    clear: both;
    height: 98px;
    list-style: none outside none;
    margin-bottom: 20px;
    padding-bottom: 20px;
    position: relative;
}

#content-area .recent-news ul li div.news-thumb{
    position: absolute;
    margin: 0 16px 10px 0;
    top:0;
    left: 0;
}

#content-area .recent-news ul li .news-title,
#content-area .recent-news ul li .news-intro,
#content-area .recent-news ul li .news-date{
	position: absolute;
	left: 230px;
}

#content-area .recent-news ul li .news-title{
	top: 0;
	text-transform: uppercase;

}

#content-area .recent-news ul li .news-date{
	font-size: 0.95em;
    font-style: oblique;
    top: 20px;}

#content-area .recent-news ul li .news-intro{
	top: 40px;
}



#content-area .recent-news ul li .news-title a{
	/*color:#DCDC00;*/
}

#content-area .recent-news ul li .news-intro p a{
	background-position: 100px center;
    margin-top: 11px;
    width: 91px;
}

/* previous news */

#block-views-all_news-block_1{
	margin-top: 30px;
}

#content-area ul.previous-news{
	margin: 0;
}

#content-area ul.previous-news li{
	list-style: none;
    float: left;
    width: 300px;
    position: relative;
    height: 100px;
}

#content-area ul.previous-news li.views-row-odd {
    border-right: 1px solid #E2E2E2;
    margin-right: 45px;
    padding-right: 45px;
    margin-bottom: 20px;
}

#content-area ul.previous-news li .prev-news-title a{
	font-weight: bold;
	text-decoration: underline;
}

#content-area ul.previous-news li .prev-news-title,
#content-area ul.previous-news li .prev-news-date,
#content-area ul.previous-news li .prev-news-intro{
	position: absolute;
	left: 0;
}

#content-area ul.previous-news li .prev-news-title{
	top: 0;
	font-size: 1.15em;
}

#content-area ul.previous-news li .prev-news-date{
	top: 70px;
	font-style: oblique;
}

#content-area ul.previous-news li .prev-news-intro{
	line-height: 1.1em;
    top: 40px;
    width: 95%;
}

#content-area ul.previous-news li .prev-news-intro p a{
	background-position: 100px center;
    margin-top: 23px;
    width: 91px;
}


/* publications main page styling */


#content-area  ul.pubs-featured-list{
	margin: 0;
}
	
#content-area ul.pubs-featured-list li{
	background-image: url("../../shared_images/default-publications-thumb98x98.jpg");
	background-repeat: no-repeat;
	background-position: left top;
    border-bottom: 1px solid #E2E2E2;
    clear: both;
    height: 98px;
    list-style: none outside none;
    margin-bottom: 20px;
    padding-bottom: 20px;
    padding-left: 130px;
    position: relative;
}

#content-area ul.pubs-featured-list li .views-field-title a{
	/* color: #DCDC00;*/
	font-size: 1.1em;
}

#content-area ul.pubs-featured-list li a.read-more-link{
	background-position: 100px center;
    margin-top: 11px;
    width: 91px;
}

#content-area ul.pubs-featured-list li .views-field-biblio-date{
	font-style: oblique;
	font-size: 0.95em;
}


/* previous pubs */

#block-views-all_publications-block_1{
	margin-top: 30px;
}

#content-area ul.prev-pubs-list{
	margin: 0;
}

#content-area ul.prev-pubs-list li{
	list-style: none;
    float: left;
    width: 300px;
    position: relative;
    height: 180px;
}

#content-area ul.prev-pubs-list li.views-row-odd {
    border-right: 1px solid #E2E2E2;
    margin-right: 45px;
    padding-right: 45px;
    margin-bottom: 20px;
}

#content-area ul.prev-pubs-list li .prev-pubs-title a{
	font-weight: bold;
	text-decoration: underline;
}

#content-area ul.prev-pubs-list li .prev-pubs-title,
#content-area ul.prev-pubs-list li .prev-pubs-date,
#content-area ul.prev-pubs-list li .prev-pubs-intro{

}

#content-area ul.prev-pubs-list li .prev-pubs-title{
	font-size: 1.15em;
}

#content-area ul.prev-pubs-list li .prev-pubs-date{
	font-style: oblique;
}

#content-area ul.prev-pubs-list li .prev-pubs-intro{
	line-height: 1.1em;
    width: 95%;
}

#content-area ul.prev-pubs-list li .views-field-path span a{
	background-position: 100px center;
    margin-top: 12px;
    width: 91px;
}


/* pubs search box */

.block-custom-search-blocks .content form #edit-submit{
	background-position: 72px center;
    border: 0 none;
    font-size: 1em;
    padding: 5px 20px 5px 5px;
    width: 90px;
}

.block-custom-search-blocks input.form-text{
	background-image: url("../images/ui/search-form-icon_15x15.jpg");
    background-position: 4px 5px;
    background-repeat: no-repeat;
    border: 1px solid #cdcdcd;
    color: #646464;
    font-size: 0.95em;
    height: 12px;
    padding: 7px 5px 7px 23px;
    width: 171px;
}


/* AB amends */
#block-nodeblock-107 .content .promo-image {
	margin-bottom:22px;
}

#block-nodeblock-107 .content p {
	line-height: 19px!important;
}


.recent-events ul li, .recent-news ul li,
.publications-list-wrapper ul li {
	height: 140px;
	overflow: hidden;
}

.view-all-events.view-id-all_event.view-display-id-block_2 li:first-child {
  border-top:0;
}

.view-all-events.view-id-all_event.view-display-id-block_2 li { 
  border-top: 1px solid #c6c6c6!important;
}

.recent-events ul li .views-field-body-1 {
  height:60px;
  overflow: hidden;
}